/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  'elogo': {
    width: 16,
    height: 16,
    viewBox: '-1637 -2996 411 411',
    data: '<path pid="0" d="M-1489.172-2862.846c61.835-23.708 96.478-17.612 149.894-42.675s89.9-90.479 89.9-90.479-157.055 23.612-218.794 55.062-79.356 57.867-94.056 94.638-15.1 68.512-15.1 68.512 26.321-61.35 88.156-85.058z"/><path pid="1" d="M-1507.557-2765.644c56.222-24.482 57.287-14.419 73.544-29.708s22.16-67.738 22.16-67.738-32.708 3.581-75.673 18.29-72 53.609-90.091 90.091-18.1 71.9-18.1 71.9 31.938-58.352 88.16-82.835zM-1524.538-2676.014c44.462-19.593 39.527-7.981 73.009-17.851s89.898-90.479 89.898-90.479-48.769 10.935-109.155 23.9-108.381 66.772-125.214 102.287-18.1 73.157-18.1 73.157 45.1-71.421 89.562-91.014z"/>'
  }
})
